<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Young Hellboy</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Young-Hellboy-4/digital-comic/932343</Web>
  <Summary>The vampire queen Vesperra has awakened! The ancient ape-god of the island has emerged from his avatar to fight her, but it may not be enough. Can Hellboy, Professor Bruttenholm, and their hosts survive long enough for the two adventurers to escape from the mysterious island they crashed on? Young Hellboy, from Mike Mignola, Thomas Sniegoski, artist Craig Rousseau, and colorist Dave Stewart comes to its exciting conclusion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB932343], [ASINB091J8Y9NF]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Horror, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
